@import url('https://fonts.googleapis.com/css?family=Heebo:100,300,400,500,700,800,900');
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css);


body{
	margin: 0px;
	padding: 0px;
	direction: rtl;
	-webkit-font-smoothing: antialiased;
	font-family: "Open Sans Hebrew", Sans-serif;

}

.top-section {
    background-image: url(../images/top-bg.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    padding: 170px 20px 28px 20px;
    background-size: cover;
    position: relative;
}

.top-section:before{
	content: "";
	background-image: linear-gradient(180deg, rgba(255,255,255,0) 30%, #191919 100%);
    opacity: 1;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
}

.top-section .row {
    margin: 0;
}

.top-section .col-md-7 {
    width: 68%;
    padding: 0 0 0 10px;
}

.top-section .col-md-5 {
    width: 32%;
    padding: 0;
}

.top-section .logo-section img {
    width: 100%;
}

.left-content {
    text-align: right;
}

.left-content p {
    margin: 0;
    color: #fff;
    line-height: 1.2em;
    letter-spacing: 0.5px;
    font-family: "Heebo", Sans-serif;
    font-size: 16px;
    font-weight: 600;
}



.left-content h1 {
    color: #fff;
    font-weight: 900;
    font-size: 26px;
    letter-spacing: 0.5px;
    position: relative;
    margin: 0 0 10px 0;
    padding-bottom: 10px;
}


.left-content h1:after {
    content: "";
    background: #fff;
    width: 36px;
    height: 1px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.top-icons-section {
    background: #fcfcfc;
    padding: 25px 10px;
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #dddddd;
}

.top-icons-section .icons {
    width: 25%;
    text-align: center;
    padding: 0 10px;
}

.top-icons-section .icons a {
    padding: 0;
    display: inline-block;
    font-size: 30px;
    color: #fff;
    margin-bottom: 13px;
    width: 60px;
    height: 60px;
    line-height: 60px;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.top-icons-section .icons a:hover {
    background: #fff !important;
    color: #191919 !important;
}

.top-icons-section .icons p {
    font-weight: 100;
    font-size: 14px;
    color: #333333;
    line-height: 20px;
    letter-spacing: 0.2px;
}

.top-icons-section .icons a.phone {
    background: #019746;
}
.top-icons-section .icons a.whatsapp {
    background: #26d367;
}
.top-icons-section .icons a.comment {
    background: #ffbd00;
}
.top-icons-section .icons a.envelope {
    background: #c10841;
}


.top-icons-section .icons a.car {
    background: #81c5dc;
}
.top-icons-section .icons a.globe {
    background: #394042;
}
.top-icons-section .icons a.map-marker {
    background: #0d153b;
}
.top-icons-section .icons a.facebook {
    background: #4a6eb5;
}


.accordian-section {
    padding: 35px 15px 0px 15px;
    text-align: right;
}

.accordian-section .card {
    border-radius: 0;
    border: 1px solid #0d153b;
}


.accordian-section .card .card-header {
    background: transparent;
    border-radius: 0;
    border-color: #0d153b;
}

.accordian-section .card-header a.card-link {
    background-color: #ffffff;
    color: #0d153b;
    font-size: 18px;
    font-weight: bold;
}

.accordian-section .card-header a.card-link i.fa{
	margin-left: 10px;
}

.form-section {
    padding: 30px 18px 20px 18px;
}


.form-section h2 {
    text-align: center;
    color: #545454;
    font-size: 23px;
    font-weight: 500;
    margin: 0 0 20px 0;
}

.form-section label {
    width: 100%;
    margin-bottom: 14px;
}

.form-section label input[type="text"] {
    background-color: #ffffff;
    border-color: #cccccc;
    width: 100%;
    box-shadow: none;
    border-width: 1px;
    border-style: solid;
    min-height: 40px;
    padding: 5px 14px;
    border-radius: 3px;
}

.form-section button.submit {
    width: 100%;
    border-radius: 3px;
    letter-spacing: 0.3px;
    background-color: rgba(0,0,0,0);
    color: #191919;
    font-weight: 300;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #191919;
    min-height: 40px;
    padding: 7px 24px;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.form-section button.submit i.fa {
    margin: 0 0 0 7px;
    font-size: 14px;
}

.form-section button.submit:hover {
    background: #191919;
    color: #fff;
}

.map-section iframe {
    width: 100%;
    height: 300px;
}

.waze-btn {
    margin-top: -6px;
    position: relative;
}


.waze-btn a {
    font-size: 16px;
    line-height: 1.2em;
    letter-spacing: 0.5px;
    background-color: #81c5dc;
    display: block;
    width: 100%;
    text-align: center;
    color: #fff;
    padding: 12px 10px;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    font-weight: bold;
    text-decoration: none;
}
.waze-btn a:hover{
	color: #191919;
}

.waze-btn a i.fa{
	position: absolute;
	left: 25px;
	font-size: 18px;
}

.ng-cards-link {
    background-color: #fcfcfc;
    border-style: solid;
    border-width: 1px 0px 0px 0px;
    border-color: #dddddd;
    box-shadow: 0px 6px 8px 0px rgba(0,0,0,0.12) inset;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 25px 0px 112px 0px;
    text-align: center;
}

.ng-cards-link p {
    color: #333;
}

.ng-cards-link p a {
    color: #333;
    text-decoration: underline;
}

.bottom-fixed-section {
    float: left;
    width: 100%;
    color: #191919;
    text-align: center;
    font-size: 14px;
    -webkit-box-shadow: 0px -2px 5px 0px rgba(156,156,156,0.5);
    -moz-box-shadow: 0px -2px 5px 0px rgba(156,156,156,0.5);
    box-shadow: 0px -2px 5px 0px rgba(156,156,156,0.5);
    position: fixed;
    bottom: 0;
    z-index: 999;
    background: #fff;
    left: 0px;
}

.bottom-fixed-section p {
    margin: 10px 0;
}

.bottom-fixed-section .bottom-share-section {
    display: flex;
}

.bottom-fixed-section ul {
    padding: 0;
    margin: 0;
    list-style: none;
    width: 100%;
    display: flex;
}

.bottom-fixed-section ul li {
    width: 25%;
}

.bottom-fixed-section ul li a.whatsapp {
	background: #25d366;
}


.bottom-fixed-section ul li a.comments {
	background: #ffbd00;
}


.bottom-fixed-section ul li a.facebook {
	background: #3b5998;
}


.bottom-fixed-section ul li a.envelope {
	background: #C10841;
}

.bottom-fixed-section ul li a {
    display: block;
    color: #fff;
    text-align: center;
    font-size: 23px;
    padding: 12px 15px;
}

.mobileshow {
/*     display: none; */
}
.displaydesktop{
	display: none;
}


@media (max-width: 800px){
	.displaydesktop{
		display: none;
	}
	.mobileshow {
	    display: block;
	    margin: 0 auto;
	    background: #fff;
	}
	body{
		background: transparent !important;
	}
	.mobileshow .top-icons-section {
	    max-width: 500px;
	    margin: 0 auto;
	    border: none;
	}
	.mobileshow .top-section, .mobileshow .form-section, .mobileshow .map-section, .mobileshow .ng-cards-link {
	    max-width: 500px;
	    margin: 0 auto;
	}
	.mobileshow .waze-btn{
		max-width: 500px;
    	margin: -6px auto 0;
	}
	.accordian-section {
	    padding: 0px;
	}
	.mobileshow .bg-color {
	    background: #fcfcfc;
	}
}


/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    background: #888; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555; 
}